disabling cloog in llvm 3.4

Tobias,
   Would it be possible to add a cmake option to disable the use of cloog in
the polly build for 3.4? Currently the toplevel CMakeLists.txt in polly has...

FIND_PACKAGE(Isl REQUIRED)
FIND_PACKAGE(Gmp REQUIRED)
FIND_PACKAGE(Cloog)
FIND_PACKAGE(Pluto)

with no cmake option to avoid executing...

FIND_PACKAGE(Cloog)

   I have been deinstalling the fink cloog packages, so that cmake/FindCloog.cmake
doesn't find the CLOOG_INCLUDE_DIR/CLOOG_LIBRARY and set CLOOG_FOUND TRUE, as well as
passing cmake -DCLOOG_FIND_REQUIRED=0. It would be much cleaner if we had a cmake option
that would prevent FIND_PACKAGE(Cloog) from executing in the toplevel CMakeLists.txt.
Also, shouldn't the default for polly 3.4 be to disable Cloog so that it uses an isl-only
build?
       Jack